Bug 6565 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmng)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-18 16:24 by
Modified: 2005-06-03 18:11 (History)


Attachments
x86_64 support (1.25 KB, application/octet-stream)
2005-04-18 16:25, Kachalov Anton
no flags Details
updated patch to newest version (1.20 KB, application/octet-stream)
2005-04-18 16:38, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-18 16:24:33
x86_64 support
------- Comment #1 From 2005-04-18 16:25:39 -------
Created an attachment (id=823) [details]
x86_64 support
------- Comment #2 From 2005-04-18 16:38:59 -------
Created an attachment (id=825) [details]
updated patch to newest version
------- Comment #3 From 2005-05-26 18:08:24 -------
I'll take care.
------- Comment #4 From 2005-05-26 18:09:05 -------
Applied with modifications in 1.0.9-alt1
------- Comment #5 From 2005-06-03 18:11:01 -------
thanks